
/* Class = "NSTextFieldCell"; title = "Mouse Hover"; ObjectID = "MqA-Ui-3ph"; */
"MqA-Ui-3ph.title" = "Passaggio del mouse";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "O3p-V8-0kV"; */
"O3p-V8-0kV.title" = "Colore sfondo";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "b0z-gu-zsI"; */
"b0z-gu-zsI.title" = "Colore bordo";
